body.page {
	background-color: #dbc392;
	background-image: url(art/p_bg.jpg);
	padding: 0px;
	margin: 0px;
	min-width: 762px;
	height: 100%;
	width: 100%;
	z-index: 0;
}

body.page img {
	border: 0px;
}

body.page a:link {
	color: #C54527;
}

body.page a:visited {
	color: #CC6C48;
}

body.page a:hover {
	color: #FF5900;
	text-decoration: none;
}

body.page p {
	color: #3a3a3a;
}

body.page h1 {
	color: #B48138;
	padding: 3px 0px 3px 0px;
	margin: 0px;
}

body.page div.container {
	margin: 0px;
	padding: 0px;
}

body.page div.bodyarea {
	background-image: url(art/p_bgtop.jpg);
	background-repeat: no-repeat;
	padding-top: 10px;
}

body.page div.mainarea {
	margin: 15px 90px 40px 85px;
}

body.page div.toparea {
	text-align: right;
}

body.page div.titlearea {
	margin: 40px 90px 20px 85px;
}

body.page div.bottomarea {
	background-color: #ccc;
	padding: 10px 90px 10px 85px;
}

body.page div.bottomarea P {
	font-family: 'trebuchet ms',trebuchet,verdana,sans-serif;
	font-size: 12px;
	color: #777;
}

body.page B {
	color: #B48138;
}

body.page h2 {
	color: #875517;
	font-family: 'trebuchet ms',trebuchet,verdana,sans-serif;
	font-size: 18px;
	font-weight: normal;
}

body.page p.ednote {
	font-family: 'trebuchet ms',trebuchet,verdana,sans-serif;
	font-size: 12px;
	color: #B48138;
	padding: 5px;
	background-color: #fff;
}

body.page img.pullquote {
	margin: 20px 0px 20px 20px;
	float: right;
}

body.page p.bio {
	width: 200px;
	margin: 0px 20px 20px 0px;
	float: left;
	font-family: 'trebuchet ms',trebuchet,verdana,sans-serif;
	font-size: 12px;
	color: #666;
}

body.page div.titlearea p {
	font-family: 'trebuchet ms',trebuchet,verdana,sans-serif;
	font-size: 12px;
	color: #666;
	margin: 5px 80px 5px 0px;
	padding-bottom: 10px;
}

body.page img.topphoto {
	border-top: 3px #B48138 solid;
	border-bottom: 2px #B48138 solid;
	margin-bottom: 5px;
}

body.page p.photocaption, body.page div.titlearea p.photocaption {
	font-family: 'trebuchet ms',trebuchet,verdana,sans-serif;
	font-size: 12px;
	color: #A76A1C;
	margin: 3px 0px 10px 0px;
}

body.page div.photoleft250 {
	width: 250px;
	float: left;
	text-align: left;
	margin: 0px 30px 10px 0px;
}

body.page div.photoright250 {
	float: right;
	width: 250px;
	text-align: right;
	margin: 0px 0px 10px 30px;
}

body.page div.photoleft250 p.photocaption, body.page div.photoright250 p.photocaption {
	font-family: 'trebuchet ms',trebuchet,verdana,sans-serif;
	font-size: 12px;
	color: #A76A1C;
	margin: 3px 0px 10px 0px;
}


body.page div.podarea {
	background-color: #fff;
	padding: 6px;
	font-family: 'trebuchet ms',trebuchet,verdana,sans-serif;
	border: 1px #aaa solid;
	line-height: 18px;
	font-size: 12px;
	color: #777;
	margin: 0px 0px 1px 0px;
}	

body.page div.podaread {
	background-color: #ddd;
	border: 1px #aaa solid;
	padding: 6px;
	line-height: 18px;
	font-family: 'trebuchet ms',trebuchet,verdana,sans-serif;
	font-size: 12px;
	color: #777;
	margin: 0px 0px 1px 0px;
}	


body.page a.podcastbutton {
	padding: 2px;
	color: #fff;
	font-family: 'trebuchet ms',trebuchet,verdana,sans-serif;
	font-size: 12px;
	text-decoration: none;
	text-transform: uppercase;
	letter-spacing: 2px;
}

body.page a.podcastbutton:link, body.page a.podcastbutton:visited {
	background-color: #FF6300;
}

body.page a.podcastbutton:hover {
	background-color: #ff0000;
}



